* { -webkit-box-sizing:content-box; }
input { -webkit-user-select:text; }

#showtimes.generic { background:#1a1a1a; }
#showtimes #theaters nav li { -webkit-box-sizing:border-box; }

#showtimes #theaters #hero { width:1024px; }
#showtimes #theaters #hero #showtimesmain { width:1024px; margin-top:62px; -webkit-border-radius:6px; border-radius:6px; }

#showtimes #theaters { position:relative; }
#showtimes #theaters .search-bar { margin-bottom:0; padding-bottom:0; width:1022px; height:52px; border:1px solid #313131;
	background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e2e2e), color-stop(60%,#151515), color-stop(100%,#151515));
	background-image:-webkit-linear-gradient(left top, left bottom, color-stop(0%,#2e2e2e), color-stop(60%,#151515), color-stop(100%,#151515));
	-webkit-box-shadow:inset 0 0 3px #000; box-shadow:inset 0 0 4px #000;
	-webkit-border-radius:6px 6px 0 0; border-radius:6px 6px 0 0;
}
#showtimes #theaters .search-bar ul.title li h4 { margin:0; padding-top:13px; color:#fff; }
#showtimes #theaters .search-bar ul.title li h4 label { color:#fff; }
#showtimes #theaters .search-bar .relative { margin-right:3px; }
#showtimes #theaters .search-bar .relative label { top:-1px; }

#showtimes #theaters .showtimes-content-container { position:relative; width:1022px; border:1px solid #313131; border-top:0; background:#262626; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; } /* width:1024px; */
#showtimes #theaters .showtimes-content { min-height:683px; padding:16px 20px; border:1px solid #1e1e1e; border-top:2px solid #1c1c1c; -webkit-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; }
#showtimes #theaters .showtimes-content #map { margin-top:0; }

#showtimes #theaters .showtimes-content #listing li.theater { background-size:1px 2px; -webkit-border-radius:0; border-radius:0; }
#showtimes #theaters .showtimes-content #listing li.theater:hover { background:url(https://trailers.apple.com/itunes/us/images/theaters_hover_active_sprite.png) no-repeat 0 100% !important; background-size:455px 198px; }
#showtimes #theaters .showtimes-content #listing li.theater.active { background:url(https://trailers.apple.com/itunes/us/images/theaters_hover_active_sprite.png) no-repeat 0 0 !important; background-size:455px 198px; }
#showtimes #theaters .showtimes-content #listing .page { width:443px; margin-bottom:16px; position:relative; }
#showtimes #theaters .showtimes-content .dots,
#showtimes #theaters .showtimes-content .pagination { position:relative; top:0; left:0; }

#showtimes #theaters .showtimes-content .no-showtimes #listing { position:absolute; top:22px; left:490px; list-style:none; }
#showtimes #theaters .showtimes-content .no-showtimes + .poster-list { display:none; }

#showtimes #theaters .showtimes-content .poster-list h3 { margin-bottom:2px; }
#showtimes #theaters .showtimes-content .poster-list #posters li a.poster h5 { padding-left:0; text-align:center; }
